.contacts-main {
    padding: 230px 20px 0;
    width: 1340px;
    margin: 0 auto 30px;
}
.catalog-main_title {
    color: #000000;
    margin: 0 0 50px;
    font: 700 40px/49px 'Formular', sans-serif;
}
.contacts-main_link {
    display: flex;
    align-items: center;
    padding: 6px;
    color: #000000;
    font: 700 20px/24px 'Formular', sans-serif;
    border: 1px solid #E2E9F2;
    cursor: pointer;
    width: 495px;
}
.contacts-main_link-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 88px;
    height: 88px;
    background: #F8FAFD;
    margin: 0 28px 0 0;
    flex-shrink: 0;
}
.contacts-main_link-title {
    display: block;
    color: #566879;
    text-transform: uppercase;
    font: 400 14px/17px 'Formular', sans-serif;
    margin: 0 0 5px;
}
.contacts-main_btn {
    display: block;
    border: 1px solid #E2E9F2;
    border-top: 0;
    padding: 36px 20px;
    color: #000000;
    text-transform: uppercase;
    font: 900 18px/27px 'Formular', sans-serif;
    text-align: center;
    cursor: pointer;
    width: 495px;
}

.contacts-region {
    max-width: 1300px;
    margin: 0 auto;
}
.contacts-region_head {
    border: 1px solid #E2E9F2;
    margin: 0 auto 30px;
    display: flex;
    align-items: center;
    padding: 23px 34px;
}
.contacts-region_head-title {
    max-width: 840px;
    width: 100%;
    padding: 0 50px 0 0;
    margin: 0 50px 0 0;
    border-right: thin solid #E2E9F2;
    flex-shrink: 0;
}
.contacts-region_head-name {
    color: #000000;
    margin: 0 0 6px;
    font: 700 40px/49px 'Formular', sans-serif;
}
.contacts-region_head-txt {
    color: #566879;
    font: 400 16px/26px 'Formular', sans-serif;
}
.catalog-main_head-city {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
}
.catalog-main_head-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F5F8FC;
    width: 70px;
    height: 70px;
    margin: 0 17px 0 0;
}
.catalog-main_head-txt {
    color: #566879;
    margin: 0 0 5px;
    font: 400 14px/17px 'Formular', sans-serif;
}
.catalog-main_head-title {
    color: #191717;
    font: 700 18px/22px 'Formular', sans-serif;
    display: flex;
    align-items: center;
}
.catalog-main_head-title:after {
    content: '';
    position: absolute;
    right: 0;
    width: 28px;
    height: 28px;
    margin: 0;
    top: 24px;
    transform: rotate(-90deg);
    background: url(../svg/ic-arrow-down-black.svg) no-repeat center/contain;
}
@media(max-width: 1300px) {
    .contacts-main_link {
        width: 100%;
        align-items: unset;
    }
    .contacts-main_link-icon {
        width: 50px;
        height: unset;
    }

    .contacts-main_link-icon svg {
        width: 24px;
        height: 24px;
    }

    .contacts-main_link-title {
        font-size: 16px;
        line-height: 20px;
    }
}
.contacts-region_name {
    background: #F5F8FC;
    padding: 23px 40px;
    margin: 0 0 20px;
    color: #000000;
    font: 700 20px/24px 'Formular', sans-serif;
}
.contacts-region_row {
    margin: 0 0 20px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
.contacts-region_item {
    border: 1px solid #E2E9F2;
    margin: 0 20px 20px 0;
    padding: 33px 0 0;
    max-width: 420px;
    width: 100%;
}
.contacts-region_item:nth-child(3n) {
    margin: 0 0 20px;
}
.contacts-region_center {
    color: #000000;
    padding: 0 0 28px;
    margin: 0 36px 30px;
    border-bottom: thin solid #E2E9F2;
    font: 700 20px/32px 'Formular', sans-serif;
}
.contacts-region_link {
    display: flex;
    align-items: flex-start;
    margin: 0 36px 16px;
    cursor: pointer;
    color: #000000;
    font: 700 18px/25px 'Formular', sans-serif;
}
.contacts-region_link-icon {
    width: 50px;
    height: 50px;
    background: #F8FAFD;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 15px 0 0;
    flex-shrink: 0;
}
.contacts-region_link-title {
    display: block;
    text-transform: uppercase;
    color: #566879;
    margin: 0 0 3px;
    font: 400 12px/18px 'Formular', sans-serif;
}
.contacts-region_address {
    display: flex;
    align-items: center;
    margin: 0 36px 16px;
    color: #566879;
    min-height: 82px;
    font: 400 16px/24px 'Formular', sans-serif;
}
.contacts-region_payment {
    max-width: 140px;
    width: 100%;
    height: 50px;
    border: 1px solid #E2E9F2;
    border-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contacts-region_search {
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    color: #566879;
    font: 700 16px/24px 'Formular', sans-serif;
    padding: 19px 0;
    background: #F5F8FC;
}
.contacts-region_search svg {
    margin: 0 15px 0 0;
}
.contacts-region_txt {
    margin: 80px auto 12px;
    color: #566879;
    text-align: center;
    font: 400 19px/30px 'Formular', sans-serif;
}
.contacts-region_more {
    display: table;
    margin: 0 auto 120px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    font: 700 20px/24px 'Formular', sans-serif;
    border-bottom: thin dashed rgba(0,0,0,.3);
}
.contacts-main_back {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    width: 270px;
    padding: 13px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #566879;
    margin: 50px 0 0;
    font: 700 16px/24px 'Formular', sans-serif;
}
.contacts-main_back svg {
    margin: 0 20px 0 -30px;
}

@media(max-width: 1300px) {
    .contacts-main {
        width: 100%;
    }
    .contacts-main_title {
        font-size: 20px;
        line-height: 24px;
        margin: 0 0 14px;
    }
    .contacts-region_head {
        border: 0;
        margin: 0 0 40px;
        flex-direction: column;
        align-items: flex-start;
        padding: 0 20px;
    }
    .contacts-region_head-title {
        border: 0;
        margin: 0 0 12px;
        padding: 0;
    }
    .contacts-region_head-name {
        font-size: 20px;
        line-height: 24px;
    }
    .contacts-region_head-txt {
        font-size: 14px;
        line-height: 16px;
    }
    .catalog-main_head-city {
        width: 280px;
    }
    .catalog-main_head-title:after {
        top: 22px;
    }
    .contacts-region_name {
        margin: 0 20px 10px;
    }
    .contacts-region_row {
        padding: 0 20px;
    }
    .contacts-main_btn {
        font-size: 14px;
        line-height: 21px;
        padding: 19px 0;
        width: 100%;
    }
    .contacts-main_back {
        margin: 15px 0 0;
        width: 100%;
    }
}
@media(max-width: 1024px) {
    .contacts-main {
        padding: 80px 20px 0;
        margin: 0 auto 18px;
    }
    .contacts-region_txt {
        margin: 30px auto 12px;
        font: 400 19px/24px 'Formular', sans-serif;
    }
    .contacts-region_more {
        display: inline-block;
        margin: 0 auto 60px;
        font: 700 16px/24px 'Formular', sans-serif;
    }
}
@media(max-width: 900px) {
    .contacts-region_item {
        max-width: 100%;
    }

    .contacts-region_payment {
        max-width: initial;
    }

    .contacts-main_link {
        font-size: 16px;
        line-height: 20px;
    }

    .contacts-main_link-title {
        font-size: 12px;
        line-height: 14px;
    }
}
@media(max-width: 600px) {
    .contacts-region_item {
        margin: 0 auto 10px;
        width: 100%;
        max-width: 100%;
        padding: 20px 0 0;
    }
    .contacts-region_item:nth-child(3n) {
        margin: 0 auto 10px;
    }
    .contacts-region_center {
        margin: 0 13px 15px;
        padding: 0 0 15px;
        font-size: 14px;
        line-height: 22px;
    }
    .contacts-region_link {
        margin: 0 13px 15px;
        font-size: 14px;
        line-height: 22px;
    }
    .contacts-region_address {
        font-size: 12px;
        line-height: 18px;
        margin: 0 13px 15px;
    }
    .contacts-region_payment {
        max-width: 33.3%;
        height: 33px;
    }
    .contacts-region_payment > * {
        width: 33%;
    }
    .contacts-region_search {
        font-size: 11px;
        line-height: 16px;
        padding: 14px 0;
    }
    .contacts-region_search svg {
        width: 22px;
        height: 22px;
    }
}